## what-utils 1.0

=== debian/changelog ===
what-utils (1.0-0ubuntu1) precise; urgency=low

  * Initial release, moving over from bikeshed

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 19 Jul 2011 19:32:40 -0500
