=== debian/control ===
Source: what-utils
Section: admin
Priority: optional
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://launchpad.net/what-utils

Package: what-utils
Architecture: all
Depends: ${misc:Depends}
Breaks: bikeshed (<< 1.19)
Replaces: bikeshed (<< 1.19)
Description: simple package query utilities
 * what-provides - what package provides some file or executable
 * what-repo - what repository provides some package
 * what-source - what source package provides some binary package
