## what-utils 1.2

=== debian/changelog ===
what-utils (1.2-0ubuntu1) xenial; urgency=low

  * usr/bin/how-many-binary, usr/bin/how-many-source,
    usr/share/man/man1/how-many-binary.1, usr/share/man/man1/how-many-
    source.1:
    - add the how-many-* utilities

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 05 Nov 2012 13:55:01 +0100

what-utils (1.1-0ubuntu1) raring; urgency=low

  * usr/bin/what-provides:
    - follow symlinks, which will help with alternatives-provided binaries

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 05 Nov 2012 13:54:48 +0100
