## what-utils 1.3

=== debian/changelog ===
what-utils (1.3-0ubuntu1) xenial; urgency=medium

  * usr/bin/how-many-binary:
    - add support for ports architectures

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 18 Apr 2016 13:32:31 -0500
