## what-utils 1.4

=== debian/changelog ===
what-utils (1.4-0ubuntu1~16.04) xenial-proposed; urgency=medium

  * usr/bin/how-many-binary: LP: #1579125
    - fix url mangling

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 18 Apr 2016 14:22:12 -0500
