## what-utils 1.5

=== debian/changelog ===
what-utils (1.5-0ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 17:04:58 +0000

what-utils (1.5-0ubuntu2) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:38:14 +0000

what-utils (1.5-0ubuntu1) yakkety; urgency=medium

  * usr/bin/how-many-binary:
    - use ubuntu-ports on the ubuntu ports archive, for mirrors

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 06 May 2016 10:50:03 -0500

what-utils (1.4-0ubuntu1) yakkety; urgency=medium

  * usr/bin/how-many-binary: LP: #1579125
    - fix url mangling

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 06 May 2016 10:50:01 -0500
